//Java imports
import java.awt.event.*;

/**
 * <strong>Program:</strong>      BildeBok<br>
 * <strong>File:</strong>         CloseWindowAndExit.java<br>
 * <strong>Description:</strong>  klasse som srger for  lukke vinduet, og avslutte programmet<br>
 * <strong>Author:</strong>       Kenneth Stigen - kenneths@frodo.hiof.no<br>
 * <strong>Environment:</strong>  Windows - jdk 1.3.1<br>
 * <strong>Notes:</strong>        Dette er en del av prosjektet i grafisk databehandling V2002<br>
 *
 * @author Kenneth Stigen (mailto: kenneths@frodo.hiof.no, web: http://frodo.hiof.no/~kenneths)
 * @version Version 1.0
 */
public class CloseWindowAndExit extends WindowAdapter{
   
   /**
    * windowClosing
    * @param e WindowEvent Eventen som kommer fra lukkingen av vinduet.
    */
   public void windowClosing(WindowEvent e){
      System.exit(0);
   }
}
